<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/statistics.css">
    <link rel="stylesheet" href="./styles/managerNavbar.css">
    <script src="https://kit.fontawesome.com/2e0d8afb78.js" crossorigin="anonymous"></script>
    <title>Manager Dashboard</title>
</head>
<body>
<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark">
  <a class="navbar-brand" href="#">Request Manager</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a id="home" class="nav-link" href="#">Home <span class="sr-only"></span></a>
      </li>
      <li class="nav-item">
        <a id="pending" class="nav-link" href="#">Pending</a>
      </li>
      <li class="nav-item">
        <a id="statistics" class="nav-link" href="#">Statistics</a>
      </li>
    </ul>
  </div>
      <span id="logout" class="navbar-text">
      Logout
    </span>
</nav>
<!-- Statistics Content -->
<span id="statisticsContent">
    <div id="companyStats">
        <div class="card text-center">
          <div class="card-header">
            <h1 id="header">Company Statistics</h1>
          </div>
          <div class="card-body">
            <p class="card-text">Mean, median and range only account for accepted requests</p>
             <ul class="list-group">
              <li id="companyOAR" class="list-group-item">Overall Amount Requested: </li>
              <li id="companyOAA" class="list-group-item">Overall Accepted Amount: </li>
              <li id="companyODA" class="list-group-item">Overall Denied Amount: </li>
              <li id="companyMean" class="list-group-item">Company Mean: </li>
              <li id="companyMedian" class="list-group-item">Company Median: </li>
              <li id="companyRange" class="list-group-item">Company Range: </li>
            </ul>
          </div>
        </div>
    </div>
    <div id="employeeStats" class="container">
        <div id="employeeRow" class="row">
            <h1 id="employeeHeader" class="col-12">Employee Statistics</h1>
            <h4 id="underHeaderH4">Click on an employee's name to review their past requests</h4>
            <p id="underHeaderP">Mean, median and range only account for accepted requests</p>
        </div>
    </div>
</span>
<span id="modalContent">

</span>
<script src="./scripts/statistics.js"></script>
<script src="./scripts/managerNavbar.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>